#!/bin/sh
# Zipit Z2 iz2jffs
# SD card refresher

clear
sleep 1
setfont /mnt/ffs/share/fonts/ter-132b.psf
if test ! -s /mnt/sd0/* 2>/dev/null
then
echo "\033[0;31mSD card NOT inserted"
sleep 1
else
echo "\033[0;32mSD card inserted"
sleep 1
fi
if test ! -d /mnt/sd0/addz
then
echo "\033[0;31mNo ADDz progs\033[0;00m"
sleep 2
else
echo "With ADDz progs\033[0;00m"
sleep 2
fi
clear
setfont /mnt/ffs/share/fonts/myfont.psf
exit
